
    :root {
        --links: #1D8293;
--page-background: #F7F7F7;
--header-links: #FFFFFF;
--titles: #333333;
--section-titles: #FFFFFF;
--highlight: #B9D276;
--footer-links: #B9D276;
--boxes-border: #E5E5E5;
--boxes-background: #FFFFFF;
--header-background: #066AA6;
--footer-background: #FFFFFF;
--text: #333333;
--section-titles-background: #066AA6;
    }
    
/** Supprime l'onglet API uniquement pour les JDD temps réel 
.ods-tabs__tab.webservices.ods-tabs__tab--horizontal ~ .ods-tabs__tab.api.ods-tabs__tab--horizontal, .ods-catalog-card__visualization[href*="api"] {
    display:none !important;
}*/

.ods-front-footer a {margin:10px}

.ods-front-header{background-image: linear-gradient(90deg, #0268A5 1%, #4289B4 100%);;padding:11px 10px 19px 10px}
.ods-responsive-menu-collapsible {max-width:1100px;margin:auto;padding:0px 20px}
.ods-front-header__menu{float:right;margin-top:-48px;}

.ods-front-header {height:auto; height:initial}

.ods-front-header__menu-item-link {font-weight:300;opacity:0.8;line-height:45px;text-shadow:0 1px 0 rgba(0,0,0,1)}

.ods-front-footer {color:#fff;background-color:#031626;height:70px;padding-top:10px}
.ods-front-footer a {color:#fff}
.ods-front-footer .bouton {background-color:#fff;color:#333;padding:0px 10px;border-radius:20px}
.ods-front-footer .bouton:hover {text-decoration:none;box-shadow:0 2px black;transform:scale(1.05)}

.hide-desktop {display:none}
.umami-dropdown {
    position: absolute;
    right: 408px;
    width: 110px;
    height: 46px;
    top: -48px;}
.umami-dropdown.class_actif {background-color:#fff}

.umami-dropdown-close {display:none}
.umami-dropdown-responsive {display:none;}


.class_actif {display:block}
.dropdown-content {;;width:100%;;right:10px;;position:absolute;z-index:8;top:30px}
.dropdown-box {;margin-bottom:20px;background-color:rgba(250,250,250,1);padding:0px 40px 40px 40px;box-shadow: 0 2px 16px rgba(0,0,0,0.6)}
.dropdown-box a {display:inline-block;padding:5px 20px;z-index:9;cursor:pointer;font-size:1rem}


.dropdown-box h3 {padding-top:40px;margin-right:10px}
.dropdown-box p {color:#333;height:70px;}

.dropdown-box .bouton {margin-right:5px;transition: 0.2s linear;transform:translateY(0px);cursor:pointer;display:inline-block; padding:8px 25px;font-size:1rem;border-radius:100px;text-align:center}
.dropdown-box .bouton:hover {transition: 0.2s linear;;transform:translateY(-2px);text-decoration:none}
.dropdown-box .bouton.blue{color:#fff;background-color:#44AAC9;;}

.dropdown-anim-1 {animation: umami-dropdown-1 0.5s cubic-bezier(.25,.8,.25,1)}
.dropdown-anim-2 {animation: umami-dropdown-2 0.6s cubic-bezier(.25,.8,.25,1)}
.dropdown-anim-3 {animation: umami-dropdown-3 0.7s cubic-bezier(.25,.8,.25,1)}
.dropdown-anim-4 {animation: umami-dropdown-4 0.8s cubic-bezier(.25,.8,.25,1)}

.ods-front-header__menu-item-link--active{border-color:#44AAC9}


/**** umami theme   *****/

.main--page {margin:0px;position:relative;overflow:hidden}
.maxwidth {max-width:1100px;margin:auto}
.umami-reuse section {padding-top:60px;padding-bottom:60px}
.umami-box { background-color:#fff; box-shadow:0 1px 4px rgba(0,0,0,0.11);padding:40px}



.dropdown {position:relative}
.dropdown select {
  background-color: #1D8D9F;
  color: white;
  padding: 15px 30px;
  width: 100%;
  border: solid 1px rgba(250,250,250,0.3);
  font-size: 20px;
  box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2);
  -webkit-appearance: button;
  appearance: button;
  outline: none;
}

.dropdown::before {
  content: "\f13a";
  font-family: FontAwesome;
  position: absolute;
  top: 0;
  right: 0;
  width: 20%;
  height: 100%;
  text-align: center;
  font-size: 28px;
  line-height: 55px;
  color: rgba(255, 255, 255, 0.5);
  background-color: rgba(255, 255, 255, 0.1);
  pointer-events: none;
}

.dropdown:hover::before {
  color: rgba(255, 255, 255, 0.6);
  background-color: rgba(255, 255, 255, 0.2);
}

.dropdown select option {
  padding: 30px;
}

.dropdown_close_actif {display:block}
.dropdown_close_inactif {display:none}


@keyframes umami-dropdown-1{
    100%    {  opacity:1;margin-top:0px}
    0%      { opacity:0;margin-top:55px}
}

@keyframes umami-dropdown-2{
    100%    {  opacity:1;margin-top:0px}
    5%      { opacity:0;margin-top:55px}
    0%      { opacity:0;margin-top:55px}
}

@keyframes umami-dropdown-3{
    100%    {  opacity:1;margin-top:0px}
    10%      { opacity:0;margin-top:55px}
    0%      { opacity:0;margin-top:55px}
}



@keyframes umami-dropdown-4{
    100%    {  opacity:1;margin-top:0px}
    15%      { opacity:0;margin-top:55px}
    0%      { opacity:0;margin-top:55px}
}







/**** reuse-umami Top   *****/
.umami-reuse .top {padding-top:90px;text-shadow:0 2px 6px rgba(0,0,0,0.4);background-image: linear-gradient(-59deg, #5993BA 0%, #508FB8 10%, #0067A5 100%);}
.umami-reuse .top a {;color:#fff;transition: 0.2s linear; border-right:solid 2px rgba(0,0,0,0)}
.umami-reuse .top a:hover {text-decoration:underline;padding-right:8px;transition: 0.2s linear }
.umami-reuse .top a:hover .arrow-left{transform:translate(-2px, 4px);transition: 0.2s linear }




.umami-reuse .top .arrow-left {filter:drop-shadow(0 2px 6px rgba(0,0,0,0.15));display:inline-block;transition: 0.5s linear;transform:translate(0px, 4px);margin-right:10px;width: 0;  height: 0;  border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-right:10px solid #fff; }
.umami-reuse h1 {position:relative;z-index:1;color:#fff;max-width:600px;font-size:4rem;margin-top:10px;padding-bottom:10px;line-height:4.5rem;margin-bottom:0px}
.umami-reuse .top p{color:#fff;}
.umami-reuse .top p:last-of-type {color:#fff;padding-bottom:30px}
.umami-reuse .picto {height:284px;position:absolute;right:100px;bottom:-50px;z-index:9}
.umami-reuse .ligne {height:60px;position:absolute;right:0px;bottom:40px}




/**** reuse-umami Titre box   *****/
.umami-box .titre {border-bottom:solid 1px #979797;padding-bottom:40px;margin-bottom:40px}
.umami-box .titre img {display:inline-block;height:70px;transform:translateY(11px)}
.umami-box .titre div {display:inline-block;;margin-left:20px}
.umami-box .titre h2{font-weight:bolder;margin:0px;font-size:2rem}
.umami-box .titre p{font-size:1.5rem;margin:0px;color:#515151}



/**** Lien vers Dictionnaire Public   *****/
.dico {
	left: 85%;
	position: relative;
}

.dico-button {
	background-color: #e4e7f2;
}

.dico-button>div {
	margin: 2px 5px;
}

.dico-img-div {
	float: left;
	height:35px;
}
 
.dico-img {
	width:30px;
	height:30px;
	margin: 2px 5px;
}

.dico-lib {
    color:#7c8086; 
    font-size:12px
}



/**** umami responsive   *****/
@media screen and (max-width: 991px) {
       
    .umami-reuse h1 {;padding-bottom:30px;}
    .umami-reuse .picto{display:none}
    .umami-reuse .ligne {display:none}
    .umami-box { background-color:#fff; box-shadow:none;padding:25px 5px}
    .umami-box .titre {border-bottom:solid 1px #979797;padding-bottom:25px;margin-bottom:25px}
    
    .top .maxwidth {padding:0px 10px}
    .hide-mobile {display:none}
    .hide-desktop {display:block}
    
    .umami-dropdown-responsive {display:block}
    .ods-front-header__menu a {font-weight:bold}
    .umami-dropdown-responsive a {font-weight:300;margin-left:10px;font-size:14px;line-height:1.6rem;}
    
    .ods-front-footer {height: 120px;}



    
    /**** Formulaire ****/
     .formulaire h1, .formulaire .ods-form, .formulaire p {padding:0px 10px}
    
    /**** Lien vers Dictionnaire Public  *****/
    .dico {
		left: 50%;
		position: relative;		
	}
    .dico-img-div {
        float: left;
        height:25px;
    }
    .dico-img {
        width:20px;
        height:20px;
        margin: 2px 5px;
    }
    .dico-lib {
        color:#7c8086; 
        font-size:10px
    }
}